html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

footer,
section {
	display: block
}

h1 {
	font-size: 2em;
	margin: 0.67em 0
}

main {
	display: block
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects
}

img {
	border-style: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

html {
	box-sizing: border-box
}

*,
*:before,
*:after {
	box-sizing: inherit
}

body {
	background: #fff;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased
}

img {
	height: auto;
	max-width: 100%;
	vertical-align: middle
}

img {
	display: block
}

html {
	font-size: 20px;
	line-height: 30px
}

body {
	color: #6B7A90;
	font-size: 1rem
}

body {
	font-family: 'Source-Han-Ligh220f7e05d11f794',"Heebo", sans-serif
}

a {
	color: #535FD7;
	text-decoration: none
}

a:hover,
a:active {
	outline: 0;
	text-decoration: underline
}

h1,
h2 {
	clear: both;
	color: #182538;
	font-family: 'Source-Han-Ligh220f7e05d11f794',"IBM Plex Sans", sans-serif;
	font-weight: 600
}

h1 {
	font-size: 38px;
	line-height: 48px;
	letter-spacing: -0.1px
}

@media (min-width: 641px) {
	h1 {
		font-size: 44px;
		line-height: 54px;
		letter-spacing: 0px
	}
}

h2 {
	font-size: 32px;
	line-height: 42px;
	letter-spacing: -0.1px
}

@media (min-width: 641px) {
	h2 {
		font-size: 38px;
		line-height: 48px;
		letter-spacing: -0.1px
	}
}

h1,
h2 {
	margin-top: 48px;
	margin-bottom: 16px
}

p {
	margin-top: 0;
	margin-bottom: 24px
}

.container,
.container-sm {
	width: 100%;
	margin: 0 auto;
	padding-left: 16px;
	padding-right: 16px
}

@media (min-width: 481px) {
	.container,
	.container-sm {
		padding-left: 24px;
		padding-right: 24px
	}
}

.container {
	max-width: 1128px
}

.container-sm {
	max-width: 848px
}

.text-center {
	text-align: center
}

.has-top-divider {
	position: relative
}

.has-top-divider::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: block;
	height: 1px;
	background: #E9EDF3
}

.mt-0 {
	margin-top: 0
}

.hero {
	text-align: center;
	padding-top: 48px;
	padding-bottom: 88px
}

.hero-copy {
	position: relative
}

.hero-paragraph {
	margin-bottom: 32px
}

.hero-media {
	position: relative
}

.hero-media-container {
	position: relative
}

.hero-media-image {
	margin: 0 auto;
	box-shadow: 48px 16px 48px rgba(24, 37, 56, 0.12);
	border-radius: 4px;
	-webkit-transform: perspective(1000px) rotateY(16deg) rotateX(2deg) rotateZ(-7deg) scaleY(0.95) translatex(2%);
	transform: perspective(1000px) rotateY(16deg) rotateX(2deg) rotateZ(-7deg) scaleY(0.95) translatex(2%)
}

@media (min-width: 641px) {
	.hero {
		text-align: left;
		padding-top: 88px;
		padding-bottom: 120px
	}
	.hero-inner {
		display: flex;
		justify-content: space-between
	}
	.hero-copy {
		padding-top: 40px;
		padding-right: 48px;
		min-width: 448px;
		max-width: 512px;
		z-index: 1
	}
	.hero-title {
		margin-bottom: 16px
	}
	.hero-paragraph {
		margin-bottom: 32px
	}
	.hero-media {
		z-index: 0
	}
	.hero-media img {
		max-width: none
	}
}

.cta {
	position: relative
}

.cta .section-inner {
	padding-bottom: 64px
}

.cta .section-paragraph {
	margin-bottom: 32px
}

.cta::before {
	content: '';
	position: absolute;
	bottom: -32px;
	left: calc(50% - 720px);
	height: 263px;
	width: 1440px;
	background-image: url("../images/cta-illustration-light.svg")
}

@media (min-width: 641px) {
	.cta .section-inner {
		padding-bottom: 128px
	}
	.cta .section-paragraph {
		margin-bottom: 40px;
		padding-left: 72px;
		padding-right: 72px
	}
	.cta::before {
		bottom: 0
	}
}

.is-boxed {
	background: #E9EDF3
}

.body-wrap {
	background: #fff;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	min-height: 100vh
}

.boxed-container {
	max-width: 1440px;

	margin: 0 auto;
	box-shadow: 0 16px 48px rgba(255, 255, 255, 0.5)
}

main {
	flex: 1 0 auto
}

.section-inner {
	position: relative;
	padding-top: 48px;
	padding-bottom: 48px
}

@media (min-width: 641px) {
	.section-inner {
		padding-top: 88px;
		padding-bottom: 88px
	}
}

.site-footer {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0px;
	background: #182538;
	color: #6B7A90
}

.site-footer a {
	color: #6B7A90;
	text-decoration: none
}

.site-footer a:hover,
.site-footer a:active {
	text-decoration: underline
}

.site-footer::before {
	display: none
}

.site-footer-inner {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding-top: 48px;
	padding-bottom: 48px
}

.footer-copyright {
	flex: none;
	width: 100%;
	display: inline-flex;
	justify-content: center
}

@media (min-width: 641px) {
	.site-footer-inner {
		justify-content: space-between;
		padding-top: 72px;
		padding-bottom: 72px
	}
	.footer-copyright {
		flex: 50%
	}
	.footer-copyright {
		justify-content: flex-start
	}
}

.asset-light {
	visibility: hidden;
	opacity: 0
}

.is-loaded .asset-light {
	visibility: visible;
	opacity: 1
}

body,
a,
h1,
h2 {
	transition: color .25s ease
}

.is-boxed,
.body-wrap,
.has-top-divider {
	transition: background .25s ease
}

.boxed-container {
	transition: box-shadow .15s ease
}

@-webkit-keyframes fadeInLeftMedia {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.8) translate3d(40px, 10px, 0);
		transform: scale(0.8) translate3d(40px, 10px, 0)
	}
	30% {
		opacity: 1
	}
}

@keyframes fadeInLeftMedia {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.8) translate3d(40px, 10px, 0);
		transform: scale(0.8) translate3d(40px, 10px, 0)
	}
	30% {
		opacity: 1
	}
}

.is-loaded .hero-media-image {
	-webkit-animation: fadeInLeftMedia 1s 0.2s both cubic-bezier(0.3, 0, 0.2, 1);
	animation: fadeInLeftMedia 1s 0.2s both cubic-bezier(0.3, 0, 0.2, 1);
	will-change: transform
}